Subject: Re: [edu-team] Urgent: SDN OpenFlow and ForCES tutorial

From: Mirjam Kuehne <[email-masked]>
Date: Fri, 14 Nov 2014 12:14:16 +0100

Hi Yaakov,

We're preparing the tutorials for IETF 92 in Dallas. Will you be
available to do the SDN OpenFlow and ForCES tutorial?

Kind regards,
Mirjam

On 19/8/14 14:35, Yaakov Stein wrote:
> Brian, 
> 
> Evangelos informs me that it is highly unlikely 
> that he will be able to attend the meeting at Honolulu.
> 
> My management has only given me approval "in principle",
> which means I am relatively certain, but not absolutely sure,
> that I will attend.
> 
> So, I think we will have to postpone this tutorial to a future IETF meeting.
> 
> Y(J)S
> 
> -----Original Message-----
> From: Brian E Carpenter [mailto:[email-masked]] 
> Sent: 14 August, 2014 23:03
> To: Yaakov Stein
> Cc: Haleplidis Evangelos; [email-masked]
> Subject: Urgent: SDN OpenFlow and ForCES tutorial
> 
> Yakov, the Secretariat needs to announce the tutorial offerings very shortly. Do you have the OK for this?
> 
> Regards
>    Brian Carpenter
> 
> On 31/07/2014 08:22, Yaakov Stein wrote:
>> Brian,
>>
>> I am still traveling.
>> When back in the office next week I will formally ask.
>>
>> (I have only missed 2 IETFs since 2000,  but Honolulu might be harder 
>> to get management sign-off.)
>>
>> Y(J)S
>>
>> -----Original Message-----
>> From: Brian E Carpenter [mailto:[email-masked]]
>> Sent: 30 July, 2014 15:14
>> To: Yaakov Stein
>> Cc: Mirjam Kuehne; Haleplidis Evangelos; [email-masked]
>> Subject: Re: [edu-team] SDN OpenFlow and ForCES tutorial
>>
>> Yaakov,
>>
>> Hmm... yesterday I wrote "Unless one of those falls through"
>> and that just happened. So we are looking seriously at your proposal for Hawaii. Are you certain you will be at IETF 91?
>>
>> Regards
>>    Brian Carpenter
>>
>> On 30/07/2014 16:25, Brian E Carpenter wrote:
>>> Hi Yaakov,
>>>
>>> Since Mirjam's away for a well-earned vacation, let me ask the EDU 
>>> team's standard question: does the proposed tutorial meet our goal of 
>>> "educating participants ... on technical topics that affect current 
>>> or planned IETF efforts"? I'm pretty sure the answer is yes, but I'd 
>>> like to be sure you agree.
>>>
>>> The slots are normally 90 minutes, and our guidelines are at 
>>> http://www.ietf.org/documents/GuidelinesEDU.pdf
>>>
>>> That said, we already have provisional set of tutorials planned for 
>>> IETF 91. Unless one of those falls through, we don't really have a 
>>> slot free, so we can leave the discussion until Mirjam is back in 
>>> September.
>>>
>>> Regards
>>>    Brian Carpenter (random EDU team member)
>>>
>>>
>>> On 25/07/2014 09:13, Yaakov Stein wrote:
>>>> Mirjam,
>>>>
>>>> The precise outline would depend on how much time we would have at our disposal.
>>>>
>>>> In general terms, it would go like this:
>>>> 1. the ideas behind the recent awaking of SDN - abstractions 2. how 
>>>> an SDN is different from a conventional network 3. The components 
>>>> and interfaces of an SDN (SDN switch, controller, NOS, SBI, NBI) 4. 
>>>> the connection with NFV 5. the various southbound interfaces 
>>>> (OpenFlow, ForCES, ...) 6. zoom in on OpenFlow 7. zoom in on ForCES
>>>>
>>>> I know that there was a ForCES tutorial in the past, so you should 
>>>> be familiar with those slides.
>>>>
>>>> To see some of my slides on SDN, you can go to the site where I 
>>>> backup my minicourses - www.dspcsp.om/lectures and scroll down to my full-day course on SDN and NFV.
>>>> If we do this, I would select a subset of appropriate slides from that deck.
>>>>
>>>> Y(J)S
>>>>
>>>>
>>>> -----Original Message-----
>>>> From: Mirjam Kuehne [mailto:[email-masked]]
>>>> Sent: 24 July, 2014 13:52
>>>> To: Yaakov Stein; [email-masked]; Haleplidis Evangelos
>>>> Subject: Re: [edu-team] SDN OpenFlow and ForCES tutorial
>>>>
>>>> Dear Yaakov,
>>>>
>>>> Thanks for your suggestion. We briefly discussed this in the Edu Team and think this would indeed make an interesting tutorial.
>>>>
>>>> Could you please send us some more information, a short description and an outline and possibly the slides you might already have available.
>>>>
>>>> We can then discuss more details.
>>>>
>>>> Kind regards,
>>>> Mirjam Kuehne
>>>> Edu Team
>>>>
>>>> On 22/7/14 2:41 PM, Yaakov Stein wrote:
>>>>> Edu team,
>>>>>
>>>>>  
>>>>>
>>>>> At yesterday's ForCES meeting the subject of a Sunday afternoon 
>>>>> tutorial on SDN
>>>>>
>>>>> including both OpenFlow and ForCES came up.
>>>>>
>>>>>  
>>>>>
>>>>> The two of us have already given such tutorial sessions
>>>>>
>>>>> (Yaakov on SDN/NFV and OF, Evangelos on ForCES), and would be 
>>>>> willing to schedule such a tutorial.
>>>>>
>>>>>  
>>>>>
>>>>> Y(J)S
>>>>>
>>>>>  
>>>>>
>>>>>
>>>>>
>>>>> _______________________________________________
>>>>> edu-team mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/edu-team
>>>>>
>>>> _______________________________________________
>>>> edu-team mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/edu-team
>>>>
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/edu-team
>